###############################################################################
### Software:   Free Audio Extractor
### Version:    V 1.2						       						
### Language:   Francais
### Flag:       fr.png
### Translator: Gik Soft
###############################################################################

===== translation start at line 10 =======
Fichier
Ajouter
Annuler
Enregistrer
Ouvrir répertoire de sortie
Quitter
Action
Ajouter/modifier le Tag
Selectionnez tout
Déselectionnez tout
Lire
Pause
Stop
Indiquer cette position comme début
Indiquer cette position comme fin
Information
Notre site
Mise à jour
A propos
Même format que l'original (Rapide)
Mp3
Mp3 (installez lame_enc.dll dans c:\windows\system32)
Wav
Ogg
Flac
Effacer tout
Parametres
Mes fichiers
A propos
Nom
Début
Fin
Informations
Progression
Zoomer
Dézoomer
Zoom Minimum
Zoom Maximum
Indiquer cette position comme début (Ctrl+Q)
Indiquer cette position comme fin (Ctrl+W)
lire (Ctrl+P)
Pause (Ctrl+Space)
Stop (Ctrl+X)
Fichiers supportés
Merci d'ajouter des fichiers audio ou video...
Désolé, ce format n'est pas encore supporté. Mais vérifiez les mises à jour car nous travaillons dur pour ajouter de nouveaux formats reconnus: 
Dessine...
Merci de selectionner un fichier dans la liste...
Enregistrer en MP3
Enregistrer en OGG
Enregistrer en WAV
Enregistrer en FLAC
Enregistrer
Merci d'ajouter d'abord un fichier audio ou video à la liste...
Merci de cocher au moins un fichier dans la liste, car aucun élément dans la liste n'est coché.
Lame_enc.dll est absent sur votre ordinateur. Merci d'installer lame_enc.dll dans c:\windows\system32 ou dans le repertoire de l'application.
Editeur de tag
Artiste:
Album:
Titre:
Genre:
Piste:
Année:
Commentaires:
ok
Selectionnez piste
Merci de selectionner votre piste audio
Nouvelle version détectée
Télécharger nouvelle version 
Pas maintenant
Fichiers à ajouter
Analyse: veuillez patienter...
Analysé: 
samples
Flux audio non supporté
Format non reconnu. Pour le moment seul les formats FLV, MP4, AVI, WMV, ASF, MOV, MP3, WMA, M4A, AAC, WAV, MP2 qont supportés. Vérifiez les mises à jours car nous travaillons toujours dur pour ajouter de nouveaux formats.
Piste audio non trouvée dans ce fichier
Ne peut pas ajouter: 
A propos
Questions, impressions:
Ok
General
Mp3
Ogg Vorbis
Flac
Enregistrer dans le répertoire du fichier source
Chemin de sortie:
format de sortie:
Lame_enc.dll:
Bitrate:
Channel:
CRC
Copyright
Original
Private
VBR enabled
Methode:
Bitrate Max:
Qualité:
Qualité VBR:
Frequence:
Ecrire Entête VBR:
Frequence:
Channel:
Nominal Bitrate:
Mode qualité (Meilleur)
Activé
Qualité:
VBR
Activé
Bitrate Mini:
Bitrate Maxi:
FLV, MP4, AVI, WMV, ASF, MOV, MP3, WMA, M4A, AAC, WAV, MP2 sont supportés.
Vérifiez les mises à jours car nous travaillons toujours dur pour ajouter de nouveaux formats.
Wma
Enregistrer en Wma